{
	"file" : "Kisara Tendo 1920x1080.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "Kisara Tendo 1920x1080",
	"type" : "video",
	"visibility" : "public"
}